[KCM Locale]
Name=Japan
Name[bg]=ßïîíèÿ
Name[ca]=Japó
Name[cs]=Japonsko
Name[el]=Ιαπωνία
Name[eo]=Japanio
Name[es]=Japón
Name[et]=Jaapan
Name[fi]=Japani
Name[fr]=Japon
Name[gl]=Xapón
Name[he]=ןפי
Name[hu]=Japán
Name[it]=Giappone
Name[ja]=日本
Name[ko]=일본
Name[lt]=Japonija
Name[lv]=Japāna
Name[mi]=Hapana
Name[mk]=Јапонија
Name[oc]=Japon
Name[pl]=Japonia
Name[pt]=Japão
Name[pt_BR]=Japão
Name[ro]=Japonia
Name[ru]=Япония
Name[sk]=Japonsko
Name[sl]=Japonska
Name[ta]=ôÀ¡ý
Name[tr]=Japonya
Name[uk]=Японія
Name[zh_CN.GB2312]=日本
Name[zh_TW.Big5]=日本
Region=asia
Languages=ja
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=¥
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FractDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ja]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=%e.%n.%Y
TimeFormat=%H:%M:%S
